<?php

/*
 * Plugin Name: Link-Fixer by Blog Doktor
 * Description: Repariert die Links, die in einem neuen Fenster geöffnet werden sollen. Hintergrund: Seit Wordpress 5.0 werden Links, die in einem neuen Fenster geöffnet werden sollen, wieder mit dem Attribut rel="noreferrer" versehen. Dieses Plugin macht dieses Verhalten wieder rückgängig. Achtung: Die Nutzung dieses Plugins erfolgt ohne Gewähr!
 * Version: 0.1
 * Author: Ingo Busch
 * Author URI: https://blog-doktor.de
 */
function ibu_wp_targeted_link_rel($rel)
{
    return trim(str_replace('noreferrer', '', $rel));
}
add_filter('wp_targeted_link_rel', 'ibu_wp_targeted_link_rel');